Kerbal Space Program - Bug #13207

Audio Settings All 0
11/08/2016 08:32 PM - jensgw

Status: Resolved Start date: 11/08/2016
Severity: Low % Done: 100%
Assignee: Technicalfool

Category: Application

Target version: 1.11.2

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Start the launcher go to settings -> audio.
All Audio Settings are set to zero.

Related issues:
Related to Kerbal Space Program - Bug #13208: Cannot assign keys of 6-DOF Confirmed 11/08/2016

History

#1 - 11/09/2016 12:20 AM - sal_vager
- File launcher volumes.png added
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

Sorry but tech support should be done on the forums rather than here, the volume sliders are definitely not 0

Please see here, http:/forum.kerba

#2 -11/11/2016 10:58 AM - sal_vager
- Status changed from Not a Bug to Confirmed
- Severity changed from Normal to Low

- % Done changed from 100 to 10
On further examination with the help of jensgw it has been found that the settings.cfg is missing from a new install, which breaks the launcher.

Please see here for more information.

http://forum.kerbalspaceprogram.com/index.php?/topic/151809-ksp-not-working-properly-launcher6dof/

#3 - 11/14/2016 12:14 PM - sal_vager
- Related to Bug #13208: Cannot assign keys of 6-DOF added

#5 - 04/07/2021 02:56 PM - Technicalfool
- Status changed from Confirmed to Being Worked On
- Assignee set to Technicalfool

- % Done changed from 10 to 30

#6 - 04/07/2021 02:57 PM - Technicalfool
- Status changed from Being Worked On to Ready to Test
- Target version setto 1.11.2

- % Done changed from 30 to 80

#7 - 04/07/2021 02:58 PM - Technicalfool
http://forum.kerbalspaceprogram.com/index.php?/forum/7-gameplay-and-technical-support/
http://forum.kerbalspaceprogram.com/index.php?/topic/151809-ksp-not-working-properly-launcher6dof/

- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

All files are correctly generated, whether started via the launcher.exe, Steam launcher, or KSP_x64.exe. Sound is set to default values and plays
correctly.

Files

launcher volumes.png 314 KB 11/09/2016 sal_vager
